
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

header {
    align-content: center;
    align-items: start;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 73%;
    min-height: 7.6875rem;
    width: 100%
}

.header__logo {
    margin-left: 36px;
    margin-top: 25px
}

.header__logo,
.header__logo img {
    height: 4.5rem !important;
    width: 8.875rem !important
}

.header__sitename {
    margin-left: 32px;
    margin-top: 50px
}

.header__sitename a {
    color: #006b99;
    font-size: 2rem;
    line-height: 2.2rem;
    text-decoration: none;
}

.header .utilitynav-wrapper {
    margin-left: auto
}

.header .utilitynav {
    margin-left: auto;
    margin-right: 2rem;
    margin-top: 42px
}

.header--facility {
    min-height: 11.25rem
}

.header--facility .header__logo {
    margin-left: 4rem;
    margin-top: 44px
}

.header--facility .header__sitename {
    margin-top: 64px
}

.header--facility .utilitynav {
    margin-top: 46px
}

.header .utilitylink {
    background-position: 9px 3px;
    background-repeat: no-repeat;
    border-left: 1px solid #dadada;
    color: #797979;
    display: inline-block;
    font-size: .875rem;
    margin-left: 20px;
    padding: 1px 0 1px 36px;
    text-decoration: none
}

.header .account-logo {
    margin-left: 19%;
    margin-top: -14.5%;
}

.navigation-wrapper {
    margin: 0 auto;
    max-width: 73%;
    width: 100%
}

.navigation {
    align-content: center;
    align-items: start;
    background: #006b99;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 1rem 25px;
    position: relative;
    z-index: 1000
}

.nav {
    flex: 0 1 auto
}

.nav .nav_level1 {
    display: inline-block;
    font-size: 1rem;
    list-style: none;
    margin: 0;
    padding: 0 9px;
    list-style-type: none;

}

.nav .nav_level1>li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.nav .nav_level1>li>a {
    display: block;
    padding: 12px 16px 14px;
    text-decoration: none;
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    width: auto !important;
    font-size: 17px;
    margin-left: 37.5%;
}

.nav .nav_level1 a {
    color: #fff
}

.nav_level1>li>a:hover {
    color: #96C21C;
}

.footer {
    position: relative;
    text-align: center;
    align-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 87.5rem;
    max-height: 3.5rem;
    padding-top: 130px;
    flex-direction: column;


}

.foot {
    margin: 0 auto;
    flex-direction: row;
}

.foot .foot_level1 {
    text-align: center;
    display: inline-block;
    font-size: 1rem;
    list-style: none;
    margin: 0 auto;
    padding: 0 9px;
    list-style-type: none;
}

.foot .foot_level1 li {
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    position: relative;

}

.foot .foot_level1>li>a {
    display: inline-block;
    text-decoration: none;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    font-size: larger;
    color: #006b99;
}

.foot .foot_level1>li>p {
    display: inline-block;
    text-decoration: none;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}

.foot h3 {
    font-size: larger;
    text-align: right;
}

.container {
    display: flex;
}

.a {
    position: relative;
    max-width: 43.7rem;
    min-width: 43.7rem;
    max-height: 5.0rem;
    min-height: 5.0rem;
    display: inline-flex;
}



.a a span {
    position: absolute;
    margin-top: 30px;
    margin-left: 10px;
    color: #006b99;
    text-decoration: none;
    font-size: large;
}

.a a img {
    position: relative;
    height: 48px;
    width: 48px;
    margin-left: 100px;
    margin-top: 15px;
}
body{
    background-color: black !important; 
}
.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    background-color: #006b99 !important;
}

.btn-primary:hover {
    background-color: hsl(200, 100%, 40%) !important;
}


@media(max-width:500px) {
    .acc-cont {
        margin-right: 20% !important;
        position: relative;
        left: -120px;
    }
}

@media(max-width:1100px) {
    .acc-cont {
        margin-left: 30% !important;
    }
}

.acc-cont {
    position: relative;
    top: 50px;
    z-index: 1100;
    margin-left: 65%;
}

label {
    font-weight: bold;
} 
#singleBookingMode {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
}

#serialBookingMode {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
    display: none;
}

button {
    padding: 5px 10px;
    border-radius:0px;
    border-color:white;
    background-color: #08445F;
    color: #fff;
    cursor: pointer;
}
button:hover{
    border-color:white;
    transition: all 0.4s;
    box-shadow: 0 6px 12px rgb(0, 0, 0);
  }

#dateInput {
    width: 175px;
    padding: 5px;
}
option {
    text-align: center;
}
select {
    text-align: center;
    text-align-last: center;
}
#single_booking_person select {
    width: 175px;
    padding: 5px;
}

#serial_weekday select {
    width: 175px;
    padding: 5px;
    text-align: center;
    text-align-last: center;
}

#serial_weekday option {
    text-align: left;
}
* {
	box-sizing: border-box;
}
 */

/* ----------------- */


fieldset {
    display: flex;
    flex-direction: column;
} 

.time-picker {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	max-width: 80px;
    max-height: 60px;
	/* padding: 25px 15px; */
    padding: 0px 0px;
    margin-top: 15px;
    /* border : 1px red solid; */
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);

	color: #3b4044;
	font-size: 23px;
	font-weight: 700;

	user-select: none;
}

.time-picker .hour,
.time-picker .minute {
	position: relative;
	min-width: 40px;
	text-align: center;
	display: flex;
	justify-content: stretch;
	align-items: stretch;
}
 /* hier ist der fehler in firefox */
.time-picker .hour .hr,
.time-picker .minute .min {
	background: none;
	font-size: 22px;
	/* appearance: none; */
	border: none;
	outline: none;
	display: block;
	width: 100%;
	text-align: center;
    padding:0px 0px;
	font-family: 'Saira', sans-serif;
}

.time-picker .hour .hr-up,
.time-picker .hour .hr-down,
.time-picker .minute .min-up,
.time-picker .minute .min-down {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);

	width: 5px;
	height: 5px;

	border-left: 5px solid transparent;
	border-right: 5px solid transparent;

	cursor: pointer;
}
.time-picker .hour .hr-up,
.time-picker .minute .min-up {
	top: -10px;
	border-bottom: 10px solid #AAA;
}

.time-picker .hour .hr-down,
.time-picker .minute .min-down {
	bottom: -10px;
	border-top: 10px solid #AAA;
}

.time-picker .hour .hr-up:hover,
.time-picker .hour .hr-down:hover,
.time-picker .minute .min-up:hover,
.time-picker .minute .min-down:hover {
	border-bottom-color: #53565A;
	border-top-color: #53565A;
    
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

#mod-header {
    position: relative;
  }
  
  @keyframes drawLine {
    0% {
      width: 0;
      background-color: #08445F;
    }
    50% {
      width: 100%;
      background-color:  #08445F;
    }
    100% {
      width: 100%;
      background-color: white;
    }
  }
  
  .line {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 0;
  }
  
  .animate-line {
    animation: drawLine 0.5s linear 4;
  }